---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-tiny-metal-gcp
name: alpine-3.21.0-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:22:55.748172'
uploaded: '2024-12-07T22:56:08.093673'
signed: '2024-12-08T04:14:28.928904'
released: '2024-12-08T17:19:25.125638'
artifacts:
metadata_updated: '2024-12-08T17:19:25.126061'
